<div class="well">
    <p class="bold">Home delivery
        to <?php echo e($data->home_address); ?>: <span
                class="text-info"><?php echo e(format_money($cart['cart']['shipping'])); ?></span></p>

    <p class="text-info"><?php echo e($cart['cart']['shipping'] === 0 ? "Shipping is free for this item(s)" : "Shipping is not free for this item(s)"); ?></p>
</div>